#!/bin/sh
echo 'name: language-javascript
version: 0.5.4
id: language-javascript-0.5.4-84c22b478dc537bfee15d6521d77f7a0

license: BSD3
copyright: (c) 2010,2011,2012 Alan Zimmerman
maintainer: alan.zimm@gmail.com
stability:
homepage: http://github.com/alanz/language-javascript
package-url:
synopsis: Parser for JavaScript
description: Parses Javascript into an Abstract Syntax Tree (AST).  Initially intended as frontend to hjsmin.
             .
             Note: Version 0.5.0 breaks compatibility with prior versions, the AST has been reworked to allow
             round trip processing of JavaScript.
category: Language
author: Alan Zimmerman
exposed: True
exposed-modules: Language.JavaScript.Parser
                 Language.JavaScript.Parser.Parser Language.JavaScript.Parser.Lexer
                 Language.JavaScript.Parser.Grammar5 Language.JavaScript.Parser.AST
                 Language.JavaScript.Pretty.Printer
hidden-modules: Language.JavaScript.Parser.LexerUtils
                Language.JavaScript.Parser.ParseError
                Language.JavaScript.Parser.ParserMonad
                Language.JavaScript.Parser.SrcLocation
                Language.JavaScript.Parser.StringEscape
                Language.JavaScript.Parser.Token
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/language-javascript-0.5.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/language-javascript-0.5.4
              /usr/local/lib
hs-libraries: HSlanguage-javascript-0.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         blaze-builder-0.3.1.0-4b4857f5902dc35ef0e8edd89d9fdf26
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         utf8-light-0.4.0.1-81d161c3b9ba0e584987cfc76e53a616
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/language-javascript-0.5.4/html/language-javascript.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/language-javascript-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
